#oneofzhuanjicontent {
	width: 1000px;
}
#oneofzhuanjicontent #content1 {
	height: 180px;
	width: 1000px;
}
#oneofzhuanjicontent #content2 {
	width: 1000px;
}
#oneofzhuanjicontent #content2 #pagination {
	height: 35px;
	width: 1000px;
}
#oneofzhuanjicontent #content2 #details {
	width: 1000px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}
#oneofzhuanjicontent #content2 #details #notes {
	width: 830px;
	background-color: #FFF;
	position: relative;
	left: 65px;
	top: 10px;
	border: 1px solid #999;
}
#oneofzhuanjicontent #content2 #details #notes #title {
	height: 30px;
	width: 830px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#oneofzhuanjicontent #content2 #details #notes #title a {
	font-size: 24px;
}
#oneofzhuanjicontent #content2 #details #notes #touxiang {
	float: right;
	height: 45px;
	width: 60px;
	margin-right: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#oneofzhuanjicontent #content2 #details #notes #date {
	height: 20px;
	width: 80px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#oneofzhuanjicontent #content2 #details #notes #date a {
	font-size: 14px;
}
#oneofzhuanjicontent #content2 #details #notes #editor {
	height: 25px;
	width: 70px;
	float: right;
	position: relative;
	top: 10px;
	right: -70px;
}

#oneofzhuanjicontent #content2 #details #notes #editor a {
	font-size: 14px;
}

#details #notes #contents {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}

#details #notes #contents #pic1 {
	width: 315px;
	clear: right;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}

#oneofzhuanjicontent #content2 #details #notes #youji {
	line-height: 50px;
}

#oneofzhuanjicontent #content2 #details #notes #youji a {
	font-size: 16px;
}

#oneofzhuanjicontent #content2 #backcon{
    height: 50px;
	width: 1000px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}


#oneofzhuanjicontent #content2 #backcon #back{
    height: 20px;
	width: 83px;
	position: relative;
	top: 20px;
	left: 800px;
}

#oneofzhuanjicontent #content3 {
	height: 176px;
	width: 1000px;
	margin-top: 30px;
}
